package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.StudentBasicInfo;
import com.ym.mec.biz.dal.entity.StudentStatistics;

public class StudentStatisticsDto extends StudentStatistics {
    private StudentBasicInfo studentBasicInfo;

    public StudentBasicInfo getStudentBasicInfo() {
        return studentBasicInfo;
    }

    public void setStudentBasicInfo(StudentBasicInfo studentBasicInfo) {
        this.studentBasicInfo = studentBasicInfo;
    }
}
